## atspi-table-cell atspi-table-cell |

## Functions

gint | atspi_table_cell_get_column_span ()
GPtrArray * | atspi_table_cell_get_column_header_cells ()
gint | atspi_table_cell_get_column_index ()
gint | atspi_table_cell_get_row_span ()
GPtrArray * | atspi_table_cell_get_row_header_cells ()
gint | atspi_table_cell_get_position ()
void | atspi_table_cell_get_row_column_span ()
AtspiAccessible * | atspi_table_cell_get_table ()

## Types and Values

| AtspiTableCell

## Object Hierarchy

        GInterface
        ╰── AtspiTableCell

## Known Implementations

AtspiTableCell is implemented by AtspiAccessible.

## Description

## Functions

### atspi_table_cell_get_column_span ()

    gint
    atspi_table_cell_get_column_span (AtspiTableCell *obj,
                                      GError **error);

### atspi_table_cell_get_column_header_cells ()

    GPtrArray *
    atspi_table_cell_get_column_header_cells
                                   (AtspiTableCell *obj,
                                    GError **error);

### atspi_table_cell_get_column_index ()

    gint
    atspi_table_cell_get_column_index (AtspiTableCell *obj,
                                       GError **error);

### atspi_table_cell_get_row_span ()

    gint
    atspi_table_cell_get_row_span (AtspiTableCell *obj,
                                   GError **error);

### atspi_table_cell_get_row_header_cells ()

    GPtrArray *
    atspi_table_cell_get_row_header_cells (AtspiTableCell *obj,
                                           GError **error);

### atspi_table_cell_get_position ()

    gint
    atspi_table_cell_get_position (AtspiTableCell *obj,
                                   gint *row,
                                   gint *column,
                                   GError **error);

### atspi_table_cell_get_row_column_span ()

    void
    atspi_table_cell_get_row_column_span (AtspiTableCell *obj,
                                          gint *row,
                                          gint *column,
                                          gint *row_span,
                                          gint *column_span,
                                          GError **error);

### atspi_table_cell_get_table ()

    AtspiAccessible *
    atspi_table_cell_get_table (AtspiTableCell *obj,
                                GError **error);

## Types and Values

### AtspiTableCell

    typedef struct _AtspiTableCell AtspiTableCell;